/* font */
/* flex align */
/* flex justify-content */
/* flex direction*/
/* flex row */
/* scrollbar mixin */
/* line 4, scss/common.scss */
.pd5 {
	padding: 5px !important;
}

/* line 5, scss/common.scss */
.txt_b {
	font-weight: 700;
}

/* line 6, scss/common.scss */
.mr30 {
	margin-right: 30px;
}

/* line 7, scss/common.scss */
.mr10 {
	margin-right: 10px;
}

/* line 8, scss/common.scss */
.mt12 {
	margin-top: 12px;
}

/* line 9, scss/common.scss */
.mb10 {
	margin-bottom: 10px;
}

.wid100 {
	width: 100px;
}

/* line 10, scss/common.scss */
.wid200 {
	width: 200px;
}

.wid206 {
	width: 206px;
}

/* line 11, scss/common.scss */
.wid227 {
	width: 227px;
}

/* line 12, scss/common.scss */
.wid280 {
	width: 280px;
}

/* line 13, scss/common.scss */
.wid292 {
	width: 292px;
}

/* line 14, scss/common.scss */
.h166 {
	height: 130px;
}

/* line 15, scss/common.scss */
.h382 {
	height: 382px;
}

/* line 16, scss/common.scss */
.h800 {
	height: 800px;
}

/* line 17, scss/common.scss */
.h900 {
	height: 900px;
}

/* line 18, scss/common.scss */
.h30 {
	height: 30px !important;
}

/* line 19, scss/common.scss */
.letter1 {
	letter-spacing: -1px;
}

/* line 20, scss/common.scss */
.cl_blue {
	color: #4577F6  !important;
}

/* line 21, scss/common.scss */
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url("/images/ygmn/common/ico/ico_selbox.png") no-repeat 95% 50%;
	border: 1px solid #ccc;
	border-radius: 6px;
	height: 36px;
	padding: 0px 16px !important;
	font-size: 13px;
	font-family: pre_gov;
	font-weight: 400;
	color: #1d1d1d;
}

.inDataBoard {
	height: 27px;
}

/* line 34, scss/common.scss */
input[type="checkbox"] {
	display: none;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

/* line 35, scss/common.scss */
input[type="checkbox"] + label {
	position: absolute;
	padding-left: 32px;
	display: inline-block;
	position: relative;
	cursor: pointer;
}

/* line 36, scss/common.scss */
input[type="checkbox"] + label:before {
	font-weight: 700;
	content: '';
	position: absolute;
	left: 5px;
	top: 1px;
	width: 21px;
	height: 20px;
	background: url("/images/ygmn/common/ico/ico_check02.png") no-repeat;
}

/* line 37, scss/common.scss */
input[type="checkbox"]:checked + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 5px;
	width: 21px;
	height: 20px;
	background: url("/images/ygmn/common/ico/ico_checked02.png") no-repeat;
}

/* line 38, scss/common.scss */
.flex_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	height: 100%;
	overflow: hidden;
}

/* line 39, scss/common.scss */
.block {
	display: block;
}

/* line 41, scss/common.scss */
#skip-nav {
	position: absolute;
	z-index: 99;
	top: -9999px;
	left: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* line 49, scss/common.scss */
#skip_nav a:focus,
#skip_nav a:active {
	top: 0;
}

/* @media print { */
/*   .report_wrap { */
/*     position: relative !important; */
/*     transform: none !important; */
/*     margin: 0 auto; */
/*     width: 100% !important; */
/*     height: auto !important; */
/*     max-height: none !important; */
/*     overflow: visible !important; */
/*     page-break-before: auto; */
/*     page-break-after: auto; */
/*     top: 0px; */
/*     left: 0px; */
/*   } */

/*   .report_wrap .header { */
/*     visibility: hidden !important; */
/*     display: none !important; */
/*     height: 0 !important; */
/*     margin: 0 !important; */
/*     padding: 0 !important; */
/*   } */

/*   .report_wrap .body { */
/*     overflow: visible !important; */
/*     width: 100% !important; */
/*     height: auto !important; */
/*     padding: 0; */
/*   } */

/*   .report_wrap .body .content,  */
/*   .report_wrap .body .data_area,  */
/*   .report_wrap .body .graph_area { */
/*     page-break-inside: avoid; */
/*     page-break-before: auto; */
/*     page-break-after: auto; */
/*     width: 100% !important; */
/*     height: auto !important; */
/*     overflow: visible !important; */
/*   } */

/*   .graph_area { */
/*     overflow: visible !important; */
/*   } */
/* } */

@media print {
    @page{margin:1.3cm 1.3cm; height:auto !important;}
    @page:first{margin:0 1.3cm}
    *{-webkit-print-color-adjust: exact;print-color-adjust: exact;  margin: 0;padding: 0; box-sizing: border-box; }
 
    body{height:auto !important;margin: 0;padding: 0; overflow:visible !important;}
    html{height:auto !important;overflow:visible !important;}

    .report{position:absolute !important;overflow:visible !important;height:auto !important}
    .report_wrap .header {display:none !important}
  
    #root{position:relative !important;}
    .pop_wrap{position: relative !important;top:0; z-index: 9999; height:100% !important; opacity: 1; }
    .report_wrap {
        position: relative !important;
        overflow:visible !important;
        width:100%;
        top:22cm !important;
        height:100% !important;
        page-break-inside:auto;
        page-break-before:auto;
        page-break-after:auto;
    }
    .report_wrap .body, .report_wrap .body .content, .report_wrap .body .content .data_area {
        overflow:visible !important;
        position:relative !important;
        top:0px !important;
        height:auto !important;
        display:block !important;
        max-height:none !important;
        width:auto !important;
        page-break-inside:auto;
        page-break-before:auto;
        page-break-after:auto;
    }
   

    .dimmed::before{content: ''; position: fixed; width: 100%; height: 100%; background: rgba(255, 255, 255) !important;z-index: -1;}
 
    #map, #skip-nav, #map_div, #toolbar, .menuArea, .al_dimmed, .topArea, .data_both, .report_opt, .report_step02, .popup, .topbar, .marker_blue, .marker_red{display:none !important;}
/*     .report_wrap .footer{display:none;} */
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
